@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho&display=swap');
@import url("https://use.typekit.net/bkr7uez.css");
/* Micro clearfix */

.cf { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

/* 必要要素の初期設定 */

body {
-webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 width: 100%;
 margin: 0;
 padding: 0;
 color:#000000;
 font-size: 12px;
 font-family:'Noto Sans JP', serif;
 background-color:#ffffff;
 /*
 min-width:1000px;
 */
 
}

*:focus {
  outline: none;
}


a {
 text-decoration:none;
 outline:none;
}

a:focus{
	outline: none;
}

a:hover{
	opacity:0.7;	
}

a{
  -webkit-tap-highlight-color: rgba(0,0,0,0);
cursor:pointer;
}


ul {
 margin: 0;
 padding: 0;

}

li{
	list-style:none;	
}

/* ベースレイアウト */






#wrapper {
 width: 100%;
 margin: 0;
 padding:0;
	

 opacity: .0; 
	filter: alpha(opacity=0); 
	-ms-filter: "alpha(opacity=0)"; 
	-khtml-opacity: .0; 
	-moz-opacity: .0; 

	

}


.contents{
	width:100%;
	position:relative;
	
}


header{
	position: fixed;
	z-index: 9999;
	margin: 0 0 0 0;
	overflow: auto;
	display: block;
	width: 100%;
	top: 40px;
}



header .logo{
	display: block;
	float: left;
	margin: 0 0 0 40px;
}


header .subcopy{
	font-family: termina, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	display: block;
	float: left;
	margin: 0 0 0 60px;
	padding: 0;
}

header .menu_right{
	display: block;
	float: right;
}
header .menu{
	font-family: termina, sans-serif;
	display: block;
	float: left;
	margin: 10px 32px 0 0;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
}

header .menu a{
	display: inline-block;
	margin: 0 32px 0 0;
	padding: 0;
	
	overflow: hidden; /* 1つ目の影を隠す */
  color: transparent; /* テキスト本体は透明にする */
  font-size: 14px;
  /*
   影の設定
   1つ目：Y方向の位置にマイナスに設定してテキスト本体の上に配置、ぼかしなし
   2つ目：位置はテキスト本体と同じ、ぼかしなし
  */
  text-shadow: 0 -1.5em 0 #000, 0 0 0 #000;
  transition: text-shadow 0.3s;
	
}
header .menu a:hover {
  text-shadow: 0 0 0 #000, 0 1.5em 0 #000; /* 2つの影の位置を上方向に1.5emずつずらす */
}


header span{
	display: inline-block;
	vertical-align: top;
	margin: 5px 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#000000;
}





.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 60px;
  height: 32px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #293088;

}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 12px;
	width: 40px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 4px;
}


#menu01.active span:nth-of-type(1) {
  transform: translateY(10px) rotate(-45deg);
}
#menu01.active span:nth-of-type(2) {
  opacity: 0;
}
#menu01.active span:nth-of-type(3) {
  transform: translateY(-10px) rotate(45deg);
}


.copyL{
	font-family: termina, sans-serif;
	display: block;
	font-size: 14px;
	font-weight: 600;
	position: fixed;
	left: 1.5%;
	-webkit-writing-mode: vertical-lr;
	-moz-writing-mode: vertical-lr;
	-ms-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	
	-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
	z-index: 9999;
	
}
.copyR{
	font-family: termina, sans-serif;
	display: block;
	font-size: 14px;
	font-weight: 600;
	position: fixed;
	right: 1.5%;
	-webkit-writing-mode: vertical-lr;
	-moz-writing-mode: vertical-lr;
	-ms-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	
	top: 50%;
  transform: translateY(-50%);
	
	z-index: 9999;
}


.mainimg{
	width: 90%;
	position: relative;
	display: block;
	margin: 140px 5% 0 5%;
	padding: 0;
	
	
}

.mainimg .atistcopy{
	position: absolute;
	left: -10px;
	bottom:-60px;
	font-size: 120px;
	font-family: termina, sans-serif;
	font-weight: 600;
	color:#666666;
	line-height: 0.9em;
	padding: 0;
	margin: 0;
}


/*
.mainimg img{
	width: 55%;
	margin: 0 5% 0 40%;
	height: auto;
	display: block;
}
*/
/*text animetions*/
@keyframes showTextFromBottom{
  0%{
    transform: translateY( 100% );
  }
  100%{
    transform: translateY( 0px );
  }
}
.anime-up.displayed span{
  animation: showText 1s backwards;
  display: inline-block;
}
.anime-up.displayed > span{
  overflow: hidden;
}
.anime-up.displayed > span > span{
  animation: showTextFromBottom 0.5s backwards;
}



.box {
  width: 100%;
  height: auto;
  margin: 0 0 0 0;
  overflow: hidden;
}

.box .boxInner {
  width: inherit;
  height: inherit;
  line-height: auto;

  opacity: 0;
}


.isPlay {
  animation-name: play;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(.8,0,.5,1);
  position: relative;
  opacity: 1 !important;
}
  
.isPlay:before {
  animation-name: maskOut;
  animation-duration: 0.5s;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(.8,0,.5,1);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-image: linear-gradient( 109.6deg,  rgba(174,174,170,1) 11.2%, rgba(126,115,111,1) 91.1% );
}

@keyframes play {
  from {
    transform: translateX(-100%);
  }
  
  to {
    transform: translateX(0);
  }
}

@keyframes maskOut {
  from {
    transform: translateX(0);
  }
  
  to {
    transform: translateX(100%);
  }
}


.slant-bg {
    width: 100%;
    margin: -800px 0 0 0;
    padding: 0;
    position: relative;
    top: 0;
	height: 200px;
}

.slant-bg p {
    width: 65%;
    margin: 0 auto;
}

.slant-bg::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFEEEE;
    transform: skewY(8deg);
    z-index: -1;
}


#concept{
	display: block;
	position: relative;
	width: 1180px;
	padding: 0;
	margin: 140px auto;
	overflow: hidden;
}


#concept .con_L{
	width: 650px;
	display: block;
	margin: 0 60px 0 0;
	float: left;
}
#concept .con_R{
	width: 470px;
	display: block;
	margin: 0 0 0 0;
	float: left;
}


#concept h3{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
}

#concept h1{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 64px;
	font-weight: 500;
	line-height: 0.9em;
	color:#FFA2A2;
}

#concept .circle{
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#FFA2A2;
}

#concept h2{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 20px;
	font-weight: 500;

	color:#666666;
}
#concept p{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 24px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.9em;
	font-weight: 500;

	color:#333333;
}

#concept a{
	font-family: termina, sans-serif;
	padding: 0;
	margin: 40px  0 0 0;
	display: block;
	width: 220px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	border-radius: 64px;
	background: #E6D9D9;
	color: #FB8585;
}



.slant-bg2 {
    width: 100%;
    margin: 80px 0 0 0;
    padding: 100px 0 120px 0;
    position: relative;
    top: 0;
	
}

.slant-bg2 .inner{
    width: 1180px;
    margin: 0 auto;
	overflow: auto;
}

.slant-bg2::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFEEEE;
    transform: skewY(8deg);
    z-index: -1;
}



.slant-bg2 .inner .ser_L{
	display: block;
	width: 600px;
	margin: 0 60px 0 0;
	padding: 0;
	float: left;
}
.slant-bg2 .inner .ser_R{
	display: block;
	width: 420px;
	margin: 0 0 0 0;
	padding: 0;
	float: left;
}

.slant-bg2 .inner h1{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 24px 0;
	padding: 0;
	font-size: 62px;
	font-weight: 400;
	line-height: 0.9em;
	color:#FFA2A2;
	letter-spacing: -0.04em;
}

.slant-bg2 .inner h3{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
}



.slant-bg2 .inner .circle{
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#FFA2A2;
}

.slant-bg2 .inner p{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.9em;
	font-weight: 500;

	color:#333333;
}

.slant-bg2 .inner a{
	font-family: termina, sans-serif;
	padding: 0;
	margin: 40px  0 0 0;
	display: block;
	width: 220px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	border-radius: 64px;
	background: #E6D9D9;
	color: #FB8585;
}


.scrollarea{
	width:100%;
	margin:160px 0 0 0;
	padding:0;
	position:relative;
	overflow: hidden;
}



.simply-scroll-container { 
	position: relative;
}
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.simply-scroll-list li {
	list-style: none;
	float: left; /* Horizontal scroll only */
	padding: 0;
	margin: 0 40px 0 0;
	width: 2059px;
	height: 150px;
	
}
.simply-scroll-list li img {
	display: block;
	width: 100%;
	height: auto;

}



.cont {
  
  opacity: 0;
}
.cont.inview {
  animation-name: fade-in;
  animation-duration: .5s;
  animation-timing-function: ease-in-out;
  animation-delay: .4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes fade-in {
  0% {
    transform: translateY(40px);
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}






#news{
	display: block;
	position: relative;
	width: 1180px;
	padding: 0;
	margin: 100px auto;
}


#news .newstitle{
	margin: 0;
	width: 100%;
	position: relative;
}


#news .newstitle h3{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
}

#news .newstitle h1{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 64px;
	font-weight: 400;
	line-height: 0.9em;
	color:#FFA2A2;
}

#news .newstitle .circle{
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#FFA2A2;
}

#news .newstitle a{
	position: absolute;
	right: 0;
	bottom: 0;
	font-family: termina, sans-serif;
	padding: 0;
	margin: 40px  0 0 0;
	display: block;
	width: 220px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	border-radius: 64px;
	background: #E6D9D9;
	color: #FB8585;
}


#news .newscont{
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
	margin: 40px 0 0 0;
	
	padding: 20px 0;
}




#news .newscont .newsbox{
	display: block;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	overflow: auto;
	padding: 0 0 40px 0;
	margin: 0 0 40px 0;
	float: left;
}


#news .newscont .newsbox .newsimg{
	width: 320px;
	display: block;
	border-radius: 8px;
	margin: 0 40px 0 0;
	float: left;
}

#news .newscont .newsbox .newsimg img{
	border-radius: 8px;
	display: block;
	width: 100%;
	height: auto;
}

#news .newscont .newsbox .newsinfo{
	overflow: auto;
	width: 720px;
	height: 214px;
	display: block;
	position: relative;
	margin: 0 0 0 0;
	float: left;
}

#news .newscont .newsbox .newsinfo .date{
	font-family: termina, sans-serif;
	font-size: 15px;
	padding: 0;
	margin: 20px 0 10px 0;
	font-weight: 600;
	color: #FFA2A2;
	
}


#news .newscont .newsbox .newsinfo .ntitle{
	font-family: "Zen Old Mincho", serif;
	font-size: 15px;
	line-height: 1.6em;
	padding: 0;
	margin: 0 0 20px 0;
	font-weight: 500;
	color: #333333;
}


#news .newscont .newsbox .newsinfo a{
	position: absolute;
	bottom: 0;
	font-family: termina, sans-serif;
	display: inline-block;
	font-size: 15px;
	font-weight: 500;
	color: #000000;
	padding: 0 0 6px 0;
	margin: 0 0 0 0;
	border-bottom: 1px solid #000000;
	
}

#news .newscont .newsbox .newsinfo a img{
	display: inline-block;
	vertical-align: bottom;
	width: 20px;
	height: auto;
	margin: 0 0 0 10px;
}

#fcacth{
	display: block;
	width: 90%;
	margin:  140px  auto 0 auto;
}
footer{
	display: block;
	position: relative;
	width: 90%;
	padding: 0;
	margin: 80px 5% 40px 5%;
	overflow: auto;
}

footer .fmain{
	position: relative;
	width: 100%;
	display: block;
	overflow: auto;
	margin: 0 0 40px 0;
}

footer .fmain .flogo{
	display: block;
	float: left;
}
footer .fmain .fcont{
	display: block;
	float: right;
}


footer .fmain .fcont .fmenu{
	display: block;
	float: left;
	margin:  0 80px 0 0;
}


footer .fmain .fcont .fmenu a{
	font-family: termina, sans-serif;
	font-size: 14px;
	display: block;
	margin: 0 0 20px 0;
	color: #333333;
}

footer .fmain .fcont .ftimg{
	display: block;
	width: 200px;
	float: left;
	margin: 0;
	padding: 0;
}



footer .copyright{
	font-family: termina, sans-serif;
	font-weight: 500;
	font-size: 12px;
	margin: 0 0 0 0;
	display: inline-block;
}





/*conceptページ*/

#conceptpage{
	position: relative;
	width: 100%;
	display: block;
	margin: 180px 0 0 0;
	overflow: auto;
}


#conceptpage h2{
	font-size: 100px;
	color: #FFA2A2;
	font-weight: 300;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: termina, sans-serif;
}


#conceptpage h4{
	font-size: 18px;
	text-align: center;
	padding: 0;
	margin: 8px 0 0 0;
	color: #666666;
	font-weight: 400;
}


#conceptpage .inner{
	display: block;
	width: 640px;
	margin: 160px  auto 0 auto;
	padding: 0 0 160px 0;
}
#conceptpage .inner h1{
	font-size: 64px;
	line-height: 0.9em;
	color: #FFA2A2;
	font-weight: 300;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: termina, sans-serif;
}


#conceptpage .inner h3{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.9em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}

#conceptpage .inner .concept_txt{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 24px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.9em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}

#conceptpage .inner .ceoname{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 40px 0 0 0;
	padding: 0;
	font-size: 13px;
	line-height: 1em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}

#conceptpage .inner .ceoname2{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 12px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1em;
	font-weight: 500;
	text-align: center;

	color: #FFA2A2;
}

#conceptpage .conceptimg01{
	display: block;
	position: absolute;
	top:160px;
	left: 10%;
}
#conceptpage .conceptimg02{
	display: block;
	position: absolute;
	top:200px;
	right: 10%;
}

#conceptpage .conceptimg03{
	display: block;
	position: absolute;
	bottom:40px;
	left: 12%;
}

#conceptpage .conceptimg04{
	display: block;
	position: absolute;
	bottom:0px;
	right: 12%;
}


/*companyページ*/

#conceptpage .companyimg{
	position: relative;
	width: 90%;
	display: block;
	margin: 80px auto 40px auto;
}

.companyinfo{
	display: block;
	width: 880px;
	margin: 40px auto 0 auto;
	position: relative;
}

.companyinfo h5{
	font-size: 52px;
	font-weight: 400;
	font-family: termina, sans-serif;
	color: #FFA2A2;
	padding: 0;
	margin: 0 0 40px 0;
}

.companyinfo .comp{
	width: 100%;
	display: block;
	margin: 0 0 40px 0;
	overflow: auto;
	
}

.companyinfo .comp .cname{
	padding: 20px 0 0 0;
	border-top: 2px solid #FFA2A2;;
	font-size: 15px;
	color: #333333;
	width: 120px;
	display: inline-block;
	margin: 0 40px 0 0;
	vertical-align: top;
}

.companyinfo .comp .cinfo{
	padding: 20px 0 0 0;
	border-top: 2px solid #cccccc;
	font-size: 15px;
	color: #333333;
	width: 700px;
	display: inline-block;
	margin: 0 0 0 0;
}


.companyinfo2{
	display: block;
	width: 880px;
	margin: 40px auto 100px auto;
	position: relative;
}

.companyinfo2 h2{
	font-size: 32px;
	font-weight: 400;
	font-family: termina, sans-serif;
	color: #FFA2A2;;
	padding: 0;
	margin: 0 0 8px 0;
}

.companyinfo2 .ch{
	padding: 0;
	margin: 0;
	line-height: 1em;
}

.companyinfo2 .chtxt{
	border-top: 1px solid #cccccc;
	font-family: "Shippori Mincho", serif;
	color: #FFA2A2;
	padding: 32px 0 0 0;
	margin: 16px 0 6px 0;
	line-height: 1.5em;
	font-size: 15px;
	
}


.logoinfo h1{
	font-size: 64px;
	line-height: 1em;
	color: #FFA2A2;
	font-weight: 300;
	text-align: center;
	margin: 80px 0 0 0;
	padding: 0;
	font-family: termina, sans-serif;
}


.logoinfo h3{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 16px 0 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.9em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}

.logobox{
	width: 800px;
	margin: 40px auto;
	display: block;
}

.logobox h4{
	font-family: termina, sans-serif;
	font-weight: 600;
	padding: 0;
	margin: 32px 0 8px 0;
	font-size: 14px;
	
}


.logobox p{
	font-size: 16px;
	line-height: 1.7em;
	margin: 0 0 24px 0;
	padding: 0;
}


.logobox .tagline{
	font-family: termina, sans-serif;
	font-weight: 600;
	padding: 0;
	margin: 16px 0 4px 0;
	font-size: 28px;
}
.logobox .taglinejp{
	font-family: "Zen Old Mincho", serif;
	font-size: 18px;
	padding: 0;
	margin: 0;
	color: #333333;
}

/*serviceページ*/

.serviceinfo{
	position: relative;
	display: block;
	width: 1180px;
	margin: 100px auto 0 auto;
}


#conceptpage .serviceinfo h1{
	font-size: 64px;
	line-height: 1em;
	color: #FFA2A2;
	font-weight: 300;
	text-align: center;
	margin: 80px 0 0 0;
	padding: 0;
	font-family: termina, sans-serif;
}


#conceptpage .serviceinfo h3{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 16px 0 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.9em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}


.serviceinfo .servicebox{
	display: block;
	position: relative;
	width: 1180px;
	padding: 0;
	margin: 40px auto;
	overflow: auto;
}


.serviceinfo .servicebox .ser_L{
	width: 650px;
	display: block;
	margin: 0 60px 0 0;
	float: left;
}
.serviceinfo .servicebox .ser_R{
	width: 470px;
	display: block;
	margin: 0 0 0 0;
	float: left;
}


.serviceinfo .servicebox h5{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	text-align: left;
}

.serviceinfo .servicebox h1{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 64px;
	font-weight: 500;
	line-height: 0.9em;
	color:#FFA2A2;
}

.serviceinfo .servicebox .circle{
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#FFA2A2;
}

.serviceinfo .servicebox h2{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 20px;
	font-weight: 500;

	color:#666666;
}
.serviceinfo .servicebox p{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.9em;
	font-weight: 500;

	color:#333333;
}

.serviceinfo .servicebox a{
	font-family: termina, sans-serif;
	padding: 0;
	margin: 40px  0 0 0;
	display: block;
	width: 220px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	border-radius: 64px;
	background: #E6D9D9;
	color: #FB8585;
}


/*news*/
.serviceinfo .newscont{
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
	margin: 70px 0 0 0;
	
	padding: 20px 0 0 0;
}




.serviceinfo  .newscont .newsbox{
	display: block;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	overflow: auto;
	padding: 0 0 40px 0;
	margin: 0 0 40px 0;
	float: left;
}


.serviceinfo  .newscont .newsbox .newsimg{
	width: 320px;
	display: block;
	border-radius: 8px;
	margin: 0 40px 0 0;
	float: left;
}

.serviceinfo  .newscont .newsbox .newsimg img{
	border-radius: 8px;
	display: block;
	width: 100%;
	height: auto;
}

.serviceinfo  .newscont .newsbox .newsinfo{
	overflow: auto;
	width: 720px;
	height: 214px;
	display: block;
	position: relative;
	margin: 0 0 0 0;
	float: left;
}

.serviceinfo  .newscont .newsbox .newsinfo .date{
	font-family: termina, sans-serif;
	font-size: 15px;
	padding: 0;
	margin: 20px 0 10px 0;
	font-weight: 600;
	color: #FFA2A2;
	
}


.serviceinfo  .newscont .newsbox .newsinfo .ntitle{
	font-family: "Zen Old Mincho", serif;
	font-size: 15px;
	line-height: 1.6em;
	padding: 0;
	margin: 0 0 20px 0;
	font-weight: 500;
	color: #333333;
}


.serviceinfo  .newscont .newsbox .newsinfo a{
	position: absolute;
	bottom: 0;
	font-family: termina, sans-serif;
	display: inline-block;
	font-size: 15px;
	font-weight: 500;
	color: #000000;
	padding: 0 0 6px 0;
	margin: 0 0 0 0;
	border-bottom: 1px solid #000000;
	
}

.serviceinfo  .newscont .newsbox .newsinfo a img{
	display: inline-block;
	vertical-align: bottom;
	width: 20px;
	height: auto;
	margin: 0 0 0 10px;
}

/*newsdetail*/

.newscover{
	position:relative;
	display: block;
	width: 800px;
	margin: 80px auto 0 auto;
	padding: 0;
}

.newscover img{
	display: block;
	border-radius: 8px;
}

.newsdetail{
	position: relative;
	display: block;
	width: 800px;
	margin: 0 auto;
}

.newsdetail .date{
	display: block;
	font-family: termina, sans-serif;
	font-size: 15px;
	color: #FFA2A2;
	padding: 0;
	margin: 24px 0 6px 0;
	font-weight: 500;
}


.newsdetail .ntitle{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 8px 0 0 0;
	padding: 0 0 8px 0;
	border-bottom: 1px solid #eeeeee;
	font-size: 20px;
	line-height: 1.5em;
	font-weight: 600;

	color:#333333;
}

.newsdetail .newsbody{
	display: block;
	margin: 32px 0 0 0;
	
}

.newsdetail .newsbody p{
	font-size: 15px;
	font-family: "Zen Old Mincho", serif;
	line-height: 2em;
}


.newsdetail a{
	
	width: 160px;
	position: relative;
	bottom: 0;
	font-family: termina, sans-serif;
	display: block;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	color: #000000;
	padding: 0 0 6px 0;
	margin: 40px auto 0 auto;
	border-bottom: 1px solid #000000;
	
}

.newsdetail a img{
	display: inline-block;
	vertical-align: bottom;
	width: 20px;
	height: auto;
	margin: 0 10px 0 0;
}


.hidden-fields-container{
	display: none;
}

.contact .contactform{
  font-size: 14px;
  width: 600px;
  display: block;
  margin: 40px auto;
  position: relative;
}

.hissu{
  color: #CA5F4C;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"]{
  height: 40px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
  border: 1px solid #cccccc;
  border-radius: 4px;
  margin: 8px 0 0 0;
}

input[type="submit"]{
  display: block;
  color: #FB8585;
  background: #E6D9D9;
  width: 200px;
  height: 44px;
  line-height: 44px;
  margin: 0 auto;
  font-size: 16px;
  border: 0px solid #000000;
  border-radius: 4px;
}


.wpcf7-not-valid-tip{

   color: #f00;
   margin-top: 0px;
   padding-top: 0px;
   padding-bottom: 10px;
}




.spbtn{
	display: none;
}

.spmenu{
	display: none;
}

.pc{
	display: block;
}

.sp{
	display:none;
}


@media only screen and (max-width: 1200px) {
	
}

@media only screen and (max-width: 800px) {
	
	
.sp{
	display: block;
}

.pc{
	display:none;
}

	

/* ベースレイアウト */


#wrapper {
 width: 100%;
 margin: 0;
 padding:0;
	

 opacity: .0; 
	filter: alpha(opacity=0); 
	-ms-filter: "alpha(opacity=0)"; 
	-khtml-opacity: .0; 
	-moz-opacity: .0; 

	

}

.contents{
	width:100%;
	position:relative;
	overflow: hidden;
}



	
	.spmenu{
		width: 100%;
		height: 100%;
		background-color: rgba(255, 255, 255, 0.90);
		position: fixed;
		top:0;
		z-index: 9998;
		padding: 120px 0 0 0;
	}
	
	



	
	.spmenu a{
		display: block;
		font-family: termina, sans-serif;
	margin: 0 0 16px 0;
		font-size: 32px;
		text-align: center;
		font-weight: 600;
		color:#000000;
		
		
		
	}
	
	
	
	
	.spmenu div{
	display: block;
	margin: 0 0 10px 0;
		text-align: center;
}
	

header{
	position: fixed;
	z-index: 9999;
	margin: 0 0 0 0;
	overflow: auto;
	display: block;
	width: 100%;
	top: 24px;
}



header .logo{
	display: block;
	float: left;
	margin: 0 0 0 5%
}


header .subcopy{
	font-family: termina, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	display: block;
	float: left;
	margin: 0 0 0 60px;
	padding: 0;
}

header .menu_right{
	display: block;
	float: right;
}
header .menu{
	font-family: termina, sans-serif;
	display: none;
	float: left;
	margin: 10px 32px 0 0;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
}

header .menu a{
	display: inline-block;
	margin: 0 32px 0 0;
	padding: 0;
	
	overflow: hidden; /* 1つ目の影を隠す */
  color: transparent; /* テキスト本体は透明にする */
  font-size: 14px;
  /*
   影の設定
   1つ目：Y方向の位置にマイナスに設定してテキスト本体の上に配置、ぼかしなし
   2つ目：位置はテキスト本体と同じ、ぼかしなし
  */
  text-shadow: 0 -1.5em 0 #000, 0 0 0 #000;
  transition: text-shadow 0.3s;
	
}
header .menu a:hover {
  text-shadow: 0 0 0 #000, 0 1.5em 0 #000; /* 2つの影の位置を上方向に1.5emずつずらす */
}


header span{
	display: inline-block;
	vertical-align: top;
	margin: 5px 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#000000;
}


header .spbtn{
	position: relative;
	display: block;
		float: right;
		margin: 12px 5% 0 0;
	cursor: pointer;
	width: 14%;
		
}
	
	

	header .spbtn img{
		width: 100%;
		height: auto;
	}
	

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 100%;
  height: 24px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #333333;

}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 8px;
	width: 80%;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
width: 60%;
}


#menu01.active span:nth-of-type(1) {
  transform: translateY(8px) rotate(-45deg);
}
#menu01.active span:nth-of-type(2) {
  opacity: 0;
}
#menu01.active span:nth-of-type(3) {
  transform: translateY(-8px) rotate(45deg);
	width: 100%;
}

	
	
	.spmenu{
		width: 100%;
		height: 100%;
		background-color: rgba(255, 255, 255, 0.90);
		position: fixed;
		top:0;
		z-index: 9998;
		padding: 120px 0 0 0;
	}
	
	



	
	.spmenu a{
		display: block;
		font-family: termina, sans-serif;
	margin: 0 0 16px 0;
		font-size: 24px;
		text-align: center;
		font-weight: 500;
		color:#000000;
		
		
		
	}
	
	
	
	
	.spmenu div{
	display: block;
	margin: 0 0 10px 0;
		text-align: center;
}
	

.copyL{
	font-family: termina, sans-serif;
	display: none;
	font-size: 14px;
	font-weight: 600;
	position: fixed;
	left: 1.5%;
	-webkit-writing-mode: vertical-lr;
	-moz-writing-mode: vertical-lr;
	-ms-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	
	-moz-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
	z-index: 9999;
	
}
.copyR{
	font-family: termina, sans-serif;
	display: none;
	font-size: 14px;
	font-weight: 600;
	position: fixed;
	right: 1.5%;
	-webkit-writing-mode: vertical-lr;
	-moz-writing-mode: vertical-lr;
	-ms-writing-mode: vertical-lr;
	-o-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	
	top: 50%;
  transform: translateY(-50%);
	
	z-index: 9999;
}


.mainimg{
	width: 90%;
	position: relative;
	display: block;
	margin: 120px 5% 0 5%;
	padding: 0;
	
	
}

.mainimg .atistcopy{
	position: absolute;
	left: -10px;
	bottom:-16px;
	font-size: 44px;
	font-family: termina, sans-serif;
	font-weight: 600;
	color:#666666;
	line-height: 0.9em;
	padding: 0;
	margin: 0;
}


/*
.mainimg img{
	width: 55%;
	margin: 0 5% 0 40%;
	height: auto;
	display: block;
}
*/
/*text animetions*/
@keyframes showTextFromBottom{
  0%{
    transform: translateY( 100% );
  }
  100%{
    transform: translateY( 0px );
  }
}
.anime-up.displayed span{
  animation: showText 1s backwards;
  display: inline-block;
}
.anime-up.displayed > span{
  overflow: hidden;
}
.anime-up.displayed > span > span{
  animation: showTextFromBottom 0.5s backwards;
}



.box {
  width: 100%;
  height: auto;
  margin: 0 0 0 0;
  overflow: hidden;
}

.box .boxInner {
  width: inherit;
  height: inherit;
  line-height: auto;

  opacity: 0;
}


.isPlay {
  animation-name: play;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(.8,0,.5,1);
  position: relative;
  opacity: 1 !important;
}
  
.isPlay:before {
  animation-name: maskOut;
  animation-duration: 0.5s;
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(.8,0,.5,1);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-image: linear-gradient( 109.6deg,  rgba(174,174,170,1) 11.2%, rgba(126,115,111,1) 91.1% );
}

@keyframes play {
  from {
    transform: translateX(-100%);
  }
  
  to {
    transform: translateX(0);
  }
}

@keyframes maskOut {
  from {
    transform: translateX(0);
  }
  
  to {
    transform: translateX(100%);
  }
}


.slant-bg {
    width: 100%;
    margin: -800px 0 0 0;
    padding: 0;
    position: relative;
    top: 0;
	height: 200px;
}

.slant-bg p {
    width: 65%;
    margin: 0 auto;
}

.slant-bg::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFEEEE;
    transform: skewY(8deg);
    z-index: -1;
}


#concept{
	display: block;
	position: relative;
	width: 90%;
	padding: 0;
	margin: 20px auto 60px auto;
	overflow: hidden;
}


#concept .con_L{
	width: 100%;
	display: block;
	margin: 0 0 40px 0;
	float: none;
}
#concept .con_R{
	width: 70%;
	display: block;
	margin: 0 0 0 30%;
	float: none;
}


#concept h3{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
}

#concept h1{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 48px;
	font-weight: 500;
	line-height: 0.9em;
	color:#FFA2A2;
}

#concept .circle{
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#FFA2A2;
}

#concept h2{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 18px;
	font-weight: 500;

	color:#666666;
}
#concept p{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 24px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.9em;
	font-weight: 500;

	color:#333333;
}

#concept a{
	font-family: termina, sans-serif;
	padding: 0;
	margin: 40px  auto 0 auto;
	display: block;
	width: 80%;
	height: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	border-radius: 64px;
	background: #E6D9D9;
	color: #FB8585;
}



.slant-bg2 {
    width: 100%;
    margin: 80px 0 0 0;
    padding: 60px 0 60px 0;
    position: relative;
    top: 0;
	
}

.slant-bg2 .inner{
    width: 90%;
    margin: 0 auto;
	overflow: auto;
}

.slant-bg2::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFEEEE;
    transform: skewY(8deg);
    z-index: -1;
}



.slant-bg2 .inner .ser_L{
	display: block;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
	float: none;
}
.slant-bg2 .inner .ser_R{
	display: block;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0;
	float: none;
}

.slant-bg2 .inner h1{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 24px 0;
	padding: 0;
	font-size: 48px;
	font-weight: 400;
	line-height: 0.9em;
	color:#FFA2A2;
	letter-spacing: -0.04em;
}

.slant-bg2 .inner h3{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
}



.slant-bg2 .inner .circle{
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#FFA2A2;
}

.slant-bg2 .inner p{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.9em;
	font-weight: 500;

	color:#333333;
}

.slant-bg2 .inner a{
	font-family: termina, sans-serif;
	padding: 0;
	margin: 40px  auto 0 auto;
	display: block;
	width: 80%;
	height: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	border-radius: 64px;
	background: #E6D9D9;
	color: #FB8585;
}


.scrollarea{
	width:100%;
	margin:80px 0 0 0;
	padding:0;
	position:relative;
	overflow: hidden;
}



.simply-scroll-container { 
	position: relative;
}
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.simply-scroll-list li {
	list-style: none;
	float: left; /* Horizontal scroll only */
	padding: 0;
	margin: 0 40px 0 0;
	width: 2059px;
	height: 150px;
	
}
.simply-scroll-list li img {
	display: block;
	width: 100%;
	height: auto;

}



.cont {
  
  opacity: 0;
}
.cont.inview {
  animation-name: fade-in;
  animation-duration: .5s;
  animation-timing-function: ease-in-out;
  animation-delay: .4s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes fade-in {
  0% {
    transform: translateY(40px);
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}






#news{
	display: block;
	position: relative;
	width: 90%;
	padding: 0;
	margin: 100px auto 0 auto;
}


#news .newstitle{
	margin: 0;
	width: 100%;
	position: relative;
}


#news .newstitle h3{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
}

#news .newstitle h1{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 48px;
	font-weight: 400;
	line-height: 0.9em;
	color:#FFA2A2;
}

#news .newstitle .circle{
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#FFA2A2;
}

#news .newstitle a{
	position: relative;
	
	right: 0;
	bottom: 0;
	font-family: termina, sans-serif;
	padding: 0;
	margin: 40px  auto 0 auto;
	display: block;
	width: 80%;
	height: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	border-radius: 64px;
	background: #E6D9D9;
	color: #FB8585;
}


#news .newscont{
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
	margin: 20px 0 0 0;
	
	padding: 20px 0;
}




#news .newscont .newsbox{
	display: block;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	overflow: auto;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	float: left;
}


#news .newscont .newsbox .newsimg{
	width: 100%;
	display: block;
	border-radius: 8px;
	margin: 0 0 16px 0;
	float: none;
}

#news .newscont .newsbox .newsimg img{
	border-radius: 8px;
	display: block;
	width: 100%;
	height: auto;
}

#news .newscont .newsbox .newsinfo{
	overflow: auto;
	width: 100%;
	height: inherit;
	display: block;
	position: relative;
	margin: 0 0 0 0;
	float: none;
}

#news .newscont .newsbox .newsinfo .date{
	font-family: termina, sans-serif;
	font-size: 15px;
	padding: 0;
	margin: 8px 0 10px 0;
	font-weight: 600;
	color: #FFA2A2;
	
}


#news .newscont .newsbox .newsinfo .ntitle{
	font-family: "Zen Old Mincho", serif;
	font-size: 15px;
	line-height: 1.6em;
	padding: 0;
	margin: 0 0 4px 0;
	font-weight: 500;
	color: #333333;
}


#news .newscont .newsbox .newsinfo a{
	position: relative;
	bottom: 0;
	font-family: termina, sans-serif;
	display: inline-block;
	font-size: 15px;
	font-weight: 500;
	color: #000000;
	padding: 0 0 6px 0;
	margin: 20px 0 0 0;
	border-bottom: 1px solid #000000;
	
}

#news .newscont .newsbox .newsinfo a img{
	display: inline-block;
	vertical-align: bottom;
	width: 20px;
	height: auto;
	margin: 0 0 0 10px;
}

#fcacth{
	display: block;
	width: 96%;
	margin:  60px  auto 0 auto;
}
footer{
	display: block;
	position: relative;
	width: 90%;
	padding: 0;
	margin: 80px 5% 40px 5%;
	overflow: auto;
}

footer .fmain{
	position: relative;
	width: 100%;
	display: block;
	overflow: auto;
	margin: 0 0 40px 0;
}

footer .fmain .flogo{
	display: block;
	float: none;
}
footer .fmain .fcont{
	display: block;
	float: none;
}


footer .fmain .fcont .fmenu{
	display: block;
	width: 50%;
	float: left;
	margin:  40px 0 0 0;
}


footer .fmain .fcont .fmenu a{
	font-family: termina, sans-serif;
	font-size: 14px;
	display: block;
	margin: 0 0 20px 0;
	color: #333333;
}

footer .fmain .fcont .ftimg{
	display: block;
	width: 40%;
	float: right;
	margin: 40px 0 0 0;
	padding: 0;
}



footer .copyright{
	font-family: termina, sans-serif;
	font-weight: 500;
	font-size: 12px;
	margin: 0 0 0 0;
	display: inline-block;
}





/*conceptページ*/

#conceptpage{
	position: relative;
	width: 100%;
	display: block;
	margin: 120px 0 0 0;
	overflow: auto;
}


#conceptpage h2{
	font-size: 48px;
	color: #FFA2A2;
	font-weight: 300;
	text-align: center;
	line-height: 1em;
	margin: 0;
	padding: 0;
	font-family: termina, sans-serif;
}


#conceptpage h4{
	font-size: 18px;
	text-align: center;
	padding: 0;
	margin: 8px 0 0 0;
	color: #666666;
	font-weight: 400;
}


#conceptpage .inner{
	display: block;
	width: 90%;
	margin: 300px  auto 0 auto;
	padding: 0 0 240px 0;
	overflow: hidden;
}
#conceptpage .inner h1{
	font-size: 48px;
	line-height: 0.9em;
	color: #FFA2A2;
	font-weight: 300;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: termina, sans-serif;
}


#conceptpage .inner h3{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.9em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}

#conceptpage .inner .concept_txt{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 24px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.9em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}

#conceptpage .inner .ceoname{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 40px 0 0 0;
	padding: 0;
	font-size: 13px;
	line-height: 1em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}

#conceptpage .inner .ceoname2{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 12px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1em;
	font-weight: 500;
	text-align: center;

	color: #FFA2A2;
}

#conceptpage .conceptimg01{
	display: block;
	position: absolute;
	top:140px;
	left: 5%;
	width: 25%;
}
	
	#conceptpage .conceptimg01 img{
		width: 100%;
		height: auto;
	}
#conceptpage .conceptimg02{
	display: block;
	position: absolute;
	top:200px;
	right: 5%;
	width: 25%;
}
	
	
	#conceptpage .conceptimg02 img{
		width: 100%;
		height: auto;
	}

#conceptpage .conceptimg03{
	display: block;
	position: absolute;
	bottom:40px;
	left: 4%;
	width: 25%;
}
	
	#conceptpage .conceptimg03 img{
		width: 100%;
		height: auto;
	}

#conceptpage .conceptimg04{
	display: block;
	position: absolute;
	bottom:0px;
	right: 4%;
	width: 25%;
}

	
	#conceptpage .conceptimg04 img{
		width: 100%;
		height: auto;
	}

/*companyページ*/

#conceptpage .companyimg{
	position: relative;
	width: 90%;
	display: block;
	margin: 60px auto 40px auto;
}

.companyinfo{
	display: block;
	width: 90%;
	margin: 40px auto 0 auto;
	position: relative;
}

.companyinfo h5{
	font-size: 28px;
	font-weight: 400;
	font-family: termina, sans-serif;
	color: #FFA2A2;
	padding: 0;
	margin: 0 0 40px 0;
}

.companyinfo .comp{
	width: 100%;
	display: block;
	margin: 0 0 40px 0;
	overflow: auto;
	
}

.companyinfo .comp .cname{
	padding: 20px 0 0 0;
	border-top: 2px solid #FFA2A2;;
	font-size: 15px;
	color: #333333;
	width: 100%;
	display: inline-block;
	margin: 0 0 10px 0;
	vertical-align: top;
}

.companyinfo .comp .cinfo{
	padding: 10px 0 0 0;
	border-top: 1px solid #cccccc;
	font-size: 15px;
	color: #333333;
	width: 100%;
	display: inline-block;
	margin: 0 0 0 0;
}


.companyinfo2{
	display: block;
	width: 100%;
	margin: 40px auto 100px auto;
	position: relative;
}

.companyinfo2 h2{
	font-size: 32px;
	font-weight: 400;
	font-family: termina, sans-serif;
	color: #FFA2A2;;
	padding: 0;
	margin: 0 0 8px 0;
}

.companyinfo2 .ch{
	padding: 0;
	margin: 0;
	line-height: 1em;
}

.companyinfo2 .chtxt{
	border-top: 1px solid #cccccc;
	font-family: "Shippori Mincho", serif;
	color: #FFA2A2;
	padding: 32px 0 0 0;
	margin: 16px 0 6px 0;
	line-height: 1.5em;
	font-size: 15px;
	
}


.logoinfo h1{
	font-size: 48px;
	line-height: 1em;
	color: #FFA2A2;
	font-weight: 300;
	text-align: center;
	margin: 80px 0 0 0;
	padding: 0;
	font-family: termina, sans-serif;
}


.logoinfo h3{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 16px 0 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.9em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}

.logobox{
	width: 90%;
	margin: 40px auto;
	display: block;
}

.logobox h4{
	font-family: termina, sans-serif;
	font-weight: 600;
	padding: 0;
	margin: 32px 0 8px 0;
	font-size: 14px;
	
}


.logobox p{
	font-size: 16px;
	line-height: 1.7em;
	margin: 0 0 24px 0;
	padding: 0;
}
	
	.logobox .lt{
		display: block;
		width: 50%;
		height: auto;
	}
	.logobox .sb{
		display: block;
		width: 100%;
		height: auto;
	}

.logobox .logo{
		display: block;
		width: 80%;
		height: auto;
	}
.logobox .tagline{
	font-family: termina, sans-serif;
	font-weight: 600;
	padding: 0;
	margin: 16px 0 4px 0;
	font-size: 24px;
}
.logobox .taglinejp{
	font-family: "Zen Old Mincho", serif;
	font-size: 18px;
	padding: 0;
	margin: 0;
	color: #333333;
}

/*serviceページ*/

.serviceinfo{
	position: relative;
	display: block;
	width: 90%;
	margin: 100px auto 0 auto;
}


#conceptpage .serviceinfo h1{
	font-size: 48px;
	line-height: 1em;
	color: #FFA2A2;
	font-weight: 300;
	text-align: center;
	margin: 80px 0 0 0;
	padding: 0;
	font-family: termina, sans-serif;
}


#conceptpage .serviceinfo h3{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 16px 0 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.9em;
	font-weight: 500;
	text-align: center;

	color:#333333;
}


.serviceinfo .servicebox{
	display: block;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 40px auto;
	overflow: auto;
}


.serviceinfo .servicebox .ser_L{
	width: 100%;
	display: block;
	margin: 0 0 20px 0;
	float: none;
}
.serviceinfo .servicebox .ser_R{
	width: 100%;
	display: block;
	margin: 0 0 0 0;
	float: none;
}


.serviceinfo .servicebox h5{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	text-align: left;
}

.serviceinfo .servicebox h1{
	font-family: termina, sans-serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 64px;
	font-weight: 500;
	line-height: 0.9em;
	color:#FFA2A2;
}

.serviceinfo .servicebox .circle{
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 0;
	font-size: 8px;
	color:#FFA2A2;
}

.serviceinfo .servicebox h2{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 20px;
	font-weight: 500;

	color:#666666;
}
.serviceinfo .servicebox p{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 8px 0 0 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.9em;
	font-weight: 500;

	color:#333333;
}

.serviceinfo .servicebox a{
	font-family: termina, sans-serif;
	padding: 0;
	margin: 40px auto 0 auto;
	display: block;
	width: 80%;
	height: 44px;
	text-align: center;
	line-height: 44px;
	font-size: 14px;
	border-radius: 64px;
	background: #E6D9D9;
	color: #FB8585;
}


/*news*/
.serviceinfo .newscont{
	display: block;
	position: relative;
	width: 100%;
	overflow: auto;
	margin: 40px 0 0 0;
	
	padding: 20px 0 0 0;
}




.serviceinfo  .newscont .newsbox{
	display: block;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	overflow: auto;
	padding: 0 0 24px 0;
	margin: 0 0 40px 0;
	float: left;
}


.serviceinfo  .newscont .newsbox .newsimg{
	width: 100%;
	display: block;
	border-radius: 8px;
	margin: 0 0 0 0;
	float: none;
}

.serviceinfo  .newscont .newsbox .newsimg img{
	border-radius: 8px;
	display: block;
	width: 100%;
	height: auto;
}

.serviceinfo  .newscont .newsbox .newsinfo{
	overflow: auto;
	width: 100%;
	height: inherit;
	display: block;
	position: relative;
	margin: 0 0 0 0;
	float: none;
}

.serviceinfo  .newscont .newsbox .newsinfo .date{
	font-family: termina, sans-serif;
	font-size: 15px;
	padding: 0;
	margin: 20px 0 10px 0;
	font-weight: 600;
	color: #FFA2A2;
	
}


.serviceinfo  .newscont .newsbox .newsinfo .ntitle{
	font-family: "Zen Old Mincho", serif;
	font-size: 15px;
	line-height: 1.6em;
	padding: 0;
	margin: 0 0 20px 0;
	font-weight: 500;
	color: #333333;
}


.serviceinfo  .newscont .newsbox .newsinfo a{
	position: relative;
	bottom: 0;
	font-family: termina, sans-serif;
	display: inline-block;
	font-size: 15px;
	font-weight: 500;
	color: #000000;
	padding: 0 0 6px 0;
	margin: 0 0 0 0;
	border-bottom: 1px solid #000000;
	
}

.serviceinfo  .newscont .newsbox .newsinfo a img{
	display: inline-block;
	vertical-align: bottom;
	width: 20px;
	height: auto;
	margin: 0 0 0 10px;
}

/*newsdetail*/

.newscover{
	position:relative;
	display: block;
	width: 100%;
	margin: 40px auto 0 auto;
	padding: 0;
}

.newscover img{
	display: block;
	border-radius: 8px;
}

.newsdetail{
	position: relative;
	display: block;
	width: 100%;
	margin: 0 auto;
}

.newsdetail .date{
	display: block;
	font-family: termina, sans-serif;
	font-size: 15px;
	color: #FFA2A2;
	padding: 0;
	margin: 24px 0 6px 0;
	font-weight: 500;
}


.newsdetail .ntitle{
	font-family: "Zen Old Mincho", serif;
	display: block;
	margin: 8px 0 0 0;
	padding: 0 0 8px 0;
	border-bottom: 1px solid #eeeeee;
	font-size: 20px;
	line-height: 1.5em;
	font-weight: 600;

	color:#333333;
}

.newsdetail .newsbody{
	display: block;
	margin: 32px 0 0 0;
	
}

.newsdetail .newsbody p{
	font-size: 15px;
	font-family: "Zen Old Mincho", serif;
	line-height: 2em;
}


.newsdetail a{
	
	width: 160px;
	position: relative;
	bottom: 0;
	font-family: termina, sans-serif;
	display: block;
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	color: #000000;
	padding: 0 0 6px 0;
	margin: 40px auto 0 auto;
	border-bottom: 1px solid #000000;
	
}

.newsdetail a img{
	display: inline-block;
	vertical-align: bottom;
	width: 20px;
	height: auto;
	margin: 0 10px 0 0;
}


	.contact .contactform{
  font-size: 14px;
  width: 92%;
  display: block;
  margin: 40px auto;
  position: relative;
}

	
	
	
}